## golang-github-myml-ar 1.0.1

=== debian/changelog ===
golang-github-myml-ar (1.0.1-1+eagle) UNRELEASED; urgency=medium

  * update

 -- zhouzilong <zhouzilong@uniontech.com>  Mon, 16 May 2022 14:15:28 +0800

golang-github-myml-ar (1.0.1-1+eagle) unstable; urgency=medium

  * update

 -- zhouzilong <zhouzilong@uniontech.com>  Fri, 12 Mar 2021 16:21:02 +0800

golang-github-myml-ar (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- zhouzilong <zhouzilong@uniontech.com>  Fri, 16 Oct 2020 11:04:33 +0800
