=== debian/control ===
Source: golang-github-myml-ar
Section: devel
Priority: optional
Maintainer: zhouzilong <zhouzilong@uniontech.com>
Build-Depends: debhelper (>= 11), dh-golang, golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/myml/ar
#Vcs-Browser: https://salsa.debian.org/debian/golang-github-myml-ar
#Vcs-Git: https://salsa.debian.org/debian/golang-github-myml-ar.git

Package: golang-github-myml-ar-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Golang ar (archive) file reader
 This is a simple library for reading and writing ar files in common format. It is influenced heavily in style and interface from the golang tar package.
