=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DH_GOPKG := github.com/myml/ar
MS=debian/missing-sources

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=_build

#override_dh_auto_configure:
#       dh_auto_configure
#       cp -vf $(MS)/markup.js _build/src/$(DH_GOPKG)/web/client/js/markup.min.js

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
	-dh_auto_test

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
